Mobile Product Requirements
Mobile software products created by Starline Software is currently targeted for .NET development.  The applications are designed to install on Visual Studio 2005 and/or Visual Studio 2008.  The following software is needed for development:
Compact Framework 2.X and/or Compact Framework 3.X
Microsoft Mobile SDK (Windows Mobile 6) - Download
Microsoft Active Sync (Required by Mobile SDK)
 
 
Windows XP Development
Microsoft ActiveSync  Download
Windows 7 or Windows VistA Development
Microsoft ActiveSync  Download